.trade-banner
{
    height: 500px;
    padding: 80px;
    background-image: url(../bitmap/furniture7.png);
    background-size: cover;
}

.travel-banner
{
    height: 500px;
    padding: 80px;
    background-size: cover;
}

.study-banner
{
    height: 500px;
    padding: 80px;
    background-size: cover;
}

.item-parent
{
    margin: 30px;
    margin-bottom: 200px;
}

#kente
{
    direction: rtl;
    height: 50vh;
}

.cloak
{
    width: 100%;
    height: 50vh;
    overflow: hidden;
    border-radius: 10px;
}

.cloak img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trade-item-intro
{
    padding: 40px;
    width: 400px;
}

.ny-badge{padding: 2px; background-color: orange; color: white; font-size: 10px;}

.trade-form
{
    width: 600px;
    padding: 40px;
    background-color: rgb(42, 42, 42);
    border-radius: 10px;
    margin-left: 50%;
    transform: translate(-50%,0);
}

.trade-form input, .trade-form select
{
    width: 100%;
    outline: none;
    border: none;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
}

.proceed-btn
{
    width: 100%;
    background-color: orange;
    padding: 20px;
    border-radius: 10px;
    font-weight: bold;
    cursor: pointer;
    border: none;
}

.proceed-btn:hover
{
    background-color: orangered;
    color: rgb(0, 0, 0);
}

.apply-btn-a:hover
{

    text-decoration: none;

}

.apply-btn
{
    width: 150px;
    border: 2px solid black;
    padding: 10px;
    border-radius: 50px;
    text-align: center;
    margin-top: 50px;
    color: black;
    font-weight: bold;
    cursor: pointer;
}

.apply-btn:hover{
  background-color: black; color: white;
}

.section-apply-btn
{
    width: 300px;
    height: 70px;
    position: relative;
    color: black;
    background-color: orangered;
    font-weight: bold;
    border-radius: 50px;
    margin-left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(-50%,0);
    cursor: pointer;
    overflow: hidden;
}

.section-apply-btn span
{
    position: absolute;
    width: 370px;
    height: 370px;
    border-radius: 50%;
    background-color: rgb(13, 102, 174);
    margin-top: -50px;
    margin-left: -45px;
    transition: 0.6s;
    margin-left: 420px;
    margin-top: 420px;
    z-index: 1;
}

.section-apply-btn element{position: relative;;z-index: 10;}

.section-apply-btn:hover span{margin-top: -50px; margin-left: -45px;}

.other-service
{
    height: 60vh;
    width: 100%;
    padding: 40px;
    background:linear-gradient(rgba(255,255,255,0.6),rgba(0,0,0,0.9)), url(../bitmap/other-services.jpg);
    background-size: cover;
}

.other-service > div
{
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    color: black;
}

.travel-intro, .study-intro
{
    margin: 40px;
}

.travel-service-box-parent
{
    padding: 100px;
}


.travel-service-img
{
    width: 100%;
    height: 300px;
    background-color: gray;
    border-radius: 5px;
    overflow: hidden;
}

.travel-service-img img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.travel-service-info
{
    height: 100px;
    padding: 20px;
    text-align: center;
    background-color: rgb(241, 241, 241);
}

.app-requirement-info
{
    padding: 40px;
}

.note
{
    padding: 40px;
    margin-top: 50px;
}
.note h4
{margin: 0;}

.note h5
{color: orange;}

.note .next
{
    margin-left: 30px;
}

.note .alert
{
    color: gray;
    font-size: 50px;
    text-align: center;

}



.available-offers
{
    padding: 40px;
}

.available-offers > h4
{
    margin: 0;
}

.available-offers > h6
{
    color: gray;

}

.country-image-parent > div
{
    padding: 0;
}

.country-image
{
    width: 50%;
    height: 300px;
    background-color: gray;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 10px;
}

.country-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
}

.country-image:hover img
{
    transform: scale(1.2,1.2);
}

.country-name
{
    color: white;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    padding: 10px;
    backdrop-filter: blur(20px); text-align: center;
}

.apply-form
{

    position: fixed;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}

.apply-form form
{
    width: 400px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: white;
    padding: 60px;
    border-radius: 20px;

}
.apply-form form .close-btn
{
    font-size: 18px;
    position: absolute;
    margin-left: 300px;
    margin-top: -40px;
}

.apply-form form input
{
    padding: 10px;
    margin: 5px;
    border: 1px solid gray;
    border-radius: 50px;
}

.apply-form form > input
{
    width: 100%;
}

.apply-form-services
{
   width: 280px;
   position: absolute;
   background-color: white;
   padding: 10px;
   border-radius: 10px;
   transform-origin: bottom;
   box-shadow: 0 0 20px rgb(214, 214, 214);
   font-size: 14px;
   transform: translate(0,0);
   transition: 0.3s;
   height: 40px;
   overflow: hidden;
}
.apply-form-services-inputs
{
    visibility: hidden;
}

.apply-form button
{
    outline: none;
    border: none;
    background-color: orangered;
    padding: 10px;
    width: 100%;
    font-weight: bold;
    margin-top: 50px;
}

.request-page
{
    width: 100%;
    height: 100vh;
    display: none;
}

.request-page > div
{
    width: 400px;
    height: 400px;
    background-color: white;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    box-shadow: 0 0 20px rgb(209, 209, 209);
}

.back-btn{
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    background-color: gray;
    transition: 0.2s;
    font-weight: bold;
    cursor: pointer;
}

.back-btn:hover
{
    background-color: orange;
}


.country-betweener{
  background-color: #7b1126;
  padding: 40px;
  font-size: 14px;
  color: white;
}
